/*  style.css   - v0.0f1 */
/*      *               {   font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
                                Roboto, "Helvetica Neue", Arial, sans-serif,
                                "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";   }   */
        body            {   /*background: #eee;   margin: 33px;*/ color: #333;              }
        h1              {   color:maroon; }
        a:link          {   text-decoration: none;                                          }
        a:hover,
            a:active    {   text-decoration: underline;                                     }
        img             {   display: block;  margin-left: auto;  margin-right: auto;        }
        pre             {   font: 0.9em/1.3em "Courier New", Courier;   margin: 0 0;  color: #777;    }
        pre img         {   display: inline;                                                }
        table           {   margin:10px auto;    width: 100%;    border-collapse: collapse;
                            -moz-border-radius: 15px;   border-radius: 15px;                }
        #indextitle     {   margin:20px auto;   width:990px;    color:#001133;
                            -moz-border-radius: 15px;   border-radius: 15px;                }
        td, th          {   padding: 3px;   border: 1px solid #CCC;                         }
        .even           {   background-color: #fff;                                         }
        .odd            {   background-color: #eee;                                         }
        .description    {   font-style: italic; font-size: 90%; color: #707;                }
        .description2   {   font-style: italic; font-size: 90%; color: #077; float:right;   }
        .indexcolname   {   color:red;                                                      }
        .indexcollastmod{   color:brown;    text-align:center;                              }
        .indexcolsize   {   color:orange;   text-align:center;                              }
        .indexcoldesc   {   color:blue;                                                     }
        .indexbreakrow  {   display: none;                                                  }
        .indexhead      {   background-color:aqua;                                          }
        tr.indexbreakrow th hr  {   border:0;   height:1px; background-color:black;         }
        td.even, tr.even{   background:#fff; /* fffff7 */                                   }
        tr.odd          {   background:#eee; /* edeeff */                                   }
        small           {   color:grey; float:right; margin-right:15px;                     }
/* ===== THE 3ND =====  */